
J-PIT - Develop #20

푸시 적용

11/24/2021 09:43 AM - 종현 이

Status: Closed Start date: 11/24/2021

Priority: Normal Due date: 11/25/2021

Assignee: 한음 장 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 푸시 발송 페이지 개발

2. 푸시 보내기 기능 구현

History

#1 - 11/30/2021 06:45 PM - 한음 장

- % Done changed from 0 to 100

#2 - 11/30/2021 08:44 PM - 종현 이

- Status changed from New to Closed
